请问如何添加MPI库!

为当前最终发行版之前的所有版本提供支持
回复
zhangxw
帖子: 19
注册时间: 2008-01-08 19:03
送出感谢: 0
接收感谢: 0
联系:

请问如何添加MPI库!

#1

帖子 zhangxw » 2008-07-01 13:59

我安装一个软件,需要并行环境,如何利用apt-get 或新立得添加这个MPI库?
cyclamen
帖子: 10
注册时间: 2006-12-01 15:17
送出感谢: 0
接收感谢: 0

#2

帖子 cyclamen » 2008-07-02 11:19

sudo apt-get install openmpi-*
回复

回到 “老旧版本支持”